Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Videoporteiro IP AKUVOX AK-R20B-3B (2 MP - 3 apartamentos - PoE), imagem 1
1 / 5

Videoporteiro IP AKUVOX AK-R20B-3B (2 MP - 3 apartamentos - PoE)

Ref.: AK-R20B-3BEAN: 6933964802448AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
197,65 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Videoporteiro IP AKUVOX AK-R20B-3B (ref. AK-R20B-3B) com câmara CMOS de 2 MP, áudio bidirecional, controlo de acesso por RFID e NFC e ligação por Ethernet ou PoE. Concebido para instalação à superfície e utilização em sistemas de videoporteiro para 3 apartamentos.

Tecnologias e Funcionalidades

A câmara de 2 MP capta vídeo até 1920 x 1080 a 25 fps, com codificação H.264 e H.265. O áudio bidirecional inclui microfone e altifalante, redução de ruído e tecnologia Crystal Clear Audio. A compatibilidade com SIP permite a integração com sistemas que utilizem SIP v1 ou SIP v2.

O controlo de acesso permite utilizar cartões RFID EM de 125 kHz, cartões MF de 13,56 MHz e NFC. O painel dispõe de três botões mecânicos de chamada com iluminação LED configurável e permite a gestão remota através da aplicação SmartPlus, de um navegador Web ou da Cloud.

Características Principais

  • Câmara: sensor CMOS de 1/2,7 polegadas e 2 MP, com sensores de infravermelhos e de luz.
  • Ângulo de visão: 110° na horizontal e 58° na vertical.
  • Vídeo: 1920 x 1080 a 25 fps; compatível também com CIF, QCIF, VGA, 4CIF e 720p.
  • Codificação de vídeo: H.264 e H.265.
  • Áudio: comunicação bidirecional com microfone, altifalante, redução de ruído e Crystal Clear Audio.
  • Controlo de acesso: RFID EM de 125 kHz, MF de 13,56 MHz e NFC, com registo de acessos.
  • Capacidade: até 1.000 contactos e 5.000 cartões RFID.
  • Teclado: três botões de chamada mecânicos com iluminação LED configurável.
  • Relés: duas saídas para fechadura, 12 V/400 mA.
  • Entradas e interfaces: duas entradas para botão de saída, uma entrada Wiegand, uma saída Wiegand e RS485.
  • Acesso remoto: aplicação SmartPlus, navegador Web e Cloud; funcionamento em rede local e/ou através da nuvem em redes diferentes.
  • Função anti-passback: configurável através da Cloud no Office Project.
  • Atualizações de firmware: remotas através da Cloud ou de navegador Web local.

Capacidade e Dimensões

  • Dimensões (A x L x P): 185 x 85 x 29 mm.
  • Peso: 800 g.
  • Peso da embalagem: 1 kg.

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo: AK-R20B-3B
  • EAN: 6933964802448
  • Tipo: Videoporteiro IP
  • Montagem: À superfície
  • Número de apartamentos: 3
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711u, G.729 e G.722; DTMF (RFC2833) e SIP Info.
  • Interface de rede: Ethernet 10/100 BaseT, RS485 e RTSP.
  • Material: Alumínio
  • Grau de proteção: IP65
  • Temperatura de funcionamento: -30 °C a +65 °C
  • Alimentação: DC 12 V, máximo 1000 mA, ou PoE IEEE 802.3af.

O que está incluído

  • 1 videoporteiro IP AKUVOX AK-R20B-3B.

Garantia

A garantia é assegurada nos termos legais aplicáveis ao produto.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h